Subject: Ticket Assigned - Re: مشترياتك في طريقها إليك 8374602781
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Apr 2020 06:03:34 +0000

Hi Ammar Ali,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: مشترياتك في طريقها إليك 8374602781  Hello I am writing regarding my order number
8374602781
رقم , I didn't receive them yet so I need to know what is the wrong with my order
And I just notice my address is wrong the right address is Jaber Alali area block 7 street 14 house 23
Please inform me with updates
Best regards
Fahad Alnoumas

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Sunday, March 29, 2020 7:52:23 PM
To: Fahad Alnoumas <[email-masked]>
Subject: مشترياتك في طريقها إليك 8374602781

رقم الطلب 8374602781 تم شحنه

[Centre Point logo]<https://www.centrepointstores.com/kw/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_ar>
حمّل تطبيقاتنا الآن
[ios icon]<https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_ar>         [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_ar>
ايفون<https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_ar>      اندرويد<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_ar>

بيبي شوب<https://www.babyshopstores.com/kw/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_ar> لايف ستايل<https://www.lifestyleshops.com/kw/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_ar> سبلاش<https://www.splashfashions.com/kw/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_ar> شو مارت<https://www.shoemartstores.com/kw/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_ar> العروض<https://www.centrepointstores.com/kw/ar/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_ar> تصفيات<https://www.centrepointstores.com/kw/ar/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_ar>
لقد تم شحن منتجاتك.
مرحبًا Fahad Alnoumas, لقد تم إرسال المنتجات من طلبك رقم 8374602781<https://www.centrepointstores.com/kw/ar/my-account/order/8374602781?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_ar>
رقم التتبّع هو 100040973144<${ctx.consignment.trackingURL}?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_ar>

تم تنفيذ عملية الدفع بواسطة
الدفع عند الاستلام

توصيل الطلب إلى
فهد عامر باهج النومس
23 14
الأحمدي, الكويت
+965 50507850 :الهاتف المتحرك

تفاصيل الطلب رقم الشُحنة: 88883001208920200329

الكمية التي تم شحنها

الوصف

المنتج

1       محل الاطفال
لحاف لتقميط الأطفال بطبعات من جونيورز
اللون: زهري
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/161166376-161166376-BSRG280219_01-150.jpg] <https://www.centrepointstores.com/kw/ar/p/161166376?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_ar>
1       محل الاطفال
وسادة مع لعبة مرفقة من جونيورز
اللون: اللون البيج
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/155186755-APL153-J14-BA18BS556_01-150.jpg] <https://www.centrepointstores.com/kw/ar/p/155186755?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_ar>
1       محل الاطفال
وسادة بتصميم قطّة من جونيورز
اللون: متعدد الألوان
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/142411420-10D0051-BA18BS558_01-150.jpg] <https://www.centrepointstores.com/kw/ar/p/142411420?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_ar>
1       محل الاطفال
لحاف لتقميط الأطفال من جونيورز
اللون: كريم
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/161166374-161166374-BSRG280219_01-150.jpg] <https://www.centrepointstores.com/kw/ar/p/161166374?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_ar>
1       محل الاطفال
قارورة حافظة للحرارة بطبعات من جونيورز - 350 مل
اللون: فضي
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/158562238-ZR001S-BA18BS610_01-150.jpg] <https://www.centrepointstores.com/kw/ar/p/158562238?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_ar>
1       محل الاطفال
قارورة حافظة للحرارة بغطاء كوب من جونيورز - 450 مل
اللون: زهري
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/160370658-160370658-BSJ18160518_01-150.jpg] <https://www.centrepointstores.com/kw/ar/p/160370658?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_ar>
1       سبلاش
جوارب متنوّعة سادة غير مرئية - طقم من 3 أزواج
اللون: متعدد الألوان المقاس: مقاس حر
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/4537686-S20-W6-SP20050120_01-150.jpg] <https://www.centrepointstores.com/kw/ar/p/162328013?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_ar>
1       شومارت
حذاء خفيف بارز الملمس سهل الارتداء بتفاصيل وبر
اللون: زهري المقاس: 38
[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/RCH181961CPINK-RCH181961C-SMAW19010519_01-150.jpg] <https://www.centrepointstores.com/kw/ar/p/161567516?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_ar>
1       شومارت
صندل خفيف بارز الملمس سهل الارتداء
اللون: زهري المقاس: 38
[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/R79-18116-1PINK-R79-18116-1-SMLSUM19010419_01-150.jpg] <https://www.centrepointstores.com/kw/ar/p/161428993?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_ar>
1       سبلاش
طقم بنطلون بيجاما طويل وتيشيرت بأكمام طويلة وطبعات
اللون: كريمي المقاس: 16
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/7522289-YS20H205-SP20291119_01-150.jpg] <https://www.centrepointstores.com/kw/ar/p/162075493?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_ar>
1       سبلاش
طقم بنطلون بيجاما وبلوزة بياقة V وطبعات
اللون: أبيض المقاس: 16
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/7522305-SCSP20H211-SP20291119_01-150.jpg] <https://www.centrepointstores.com/kw/ar/p/162075500?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_ar>
1       سبلاش
طقم بنطلون بيجاما وتيشيرت بياقة مستديرة وطبعات
اللون: أزرق المقاس: 16
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/7522356-SCU20H306-SP20210120_02-150.jpg] <https://www.centrepointstores.com/kw/ar/p/162188583?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_ar>
1       شومارت
جوارب بطول الكاحل بطبعات - طقم من 5 أزواج
اللون: أسود المقاس: 38-36
[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/ATL-210-5PPBLACK-ATL-210-5PP-SMAOOS190819_01-150.jpg] <https://www.centrepointstores.com/kw/ar/p/161946028?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_ar>
1       محل الاطفال
طقم مفروشات سرير مطرز 5 قطع من جيجلز
اللون: بنفسجي
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/162043959-162043959-BSSS20160220_01-150.jpg] <https://www.centrepointstores.com/kw/ar/p/162043959?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_ar>
حال المنتجات الأخرى في طلبك رقم 8374602781<https://www.centrepointstores.com/kw/ar/my-account/order/8374602781?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_ar> هي

الكمية

الوصف

المنتج

هل تحتاج إلى مساعدة؟ ابقِ على اتصال

راسلنا الآن، وسوف يصلك الرد في أسرع وقت ممكن

[mailus]<mailto:[email-masked]?Body=Contacted>

تابعنا على مواقع التواصل الاجتماعي

[facebook]<https://www.facebook.com/CentrepointME>

@centrepointme غرّد لنا بصفحتنا على تويتر

[twitter]<https://twitter.com/centrepointme>

اتصل بنا على (18-00-871).
على مدار أيام الاسبوع، 24 ساعة طوال اليوم

[call]

© 2016 ريتيل وارلد ليمتد
سياسة الخصوصية<https://www.centrepointstores.com/kw/ar/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_ar>  | الشروط والأحكام<https://www.centrepointstores.com/kw/ar/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_ar>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/618459